<!doctype html>
<!--
     Fuck yeah, source code warrior.  I don't have any special insights to give you!
     But I love that you are here!  My third favorite boardgame is Reef Encounter...I think?
     I've always felt it was my third favorite, but it kinda feels like a narrative I am maintaining
     and not my actual feelings anymore. My third fave boardgame could be ricochet robot these days.
     I gotta think about this more.  Thanks for listening, source code friend.
-->
<html>
  <head>
    <!-- Title is what shows up in the browser window -->
    <title>Wellington Boardgame Library!</title>
    <!-- We add this to make the site show quote characters and other unicode correctly -->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <!-- We add this so the site resizes on mobile phones correctly -->
    <meta name="viewport" content = "width=device=width, initial-scale=1">
    <!-- This links to all our styling for the site.  This page is just the structure, but the CSS is the aesthetic -->
    <link rel="stylesheet" href="aesthetic/stylesheet.css" type="text/css" />
  </head>
  <body id="home">
      <h1>Welcome cool boardgamer!</h1>
      <p>This is the gathering place for our booooooardgaming club.</p>
    <section id='next-event'>
  <h2>Our Next Event</h2>
  <div class="h-event vevent">
    <h3><span class="p-name p-summary summary">Boardgame Day At EDA</span></h3>
    <p class='event-date'>
      <abbr title="2019-02-03" class="dt-start dtstart">
        Sunday, February 3th at 12:00
      </abbr>
    </p>
    <div class='p-location location'>
      <strong class='location-title'>Location: </strong> <p>Enspiral Dev Academy</p><p>275 Cuba St</p><p> 2nd Floor</p>
    </div>
  <div class="p-description description">
    <p></p>
    <a href="calendar/70726d3d-59bd-4bcc-8a43-b104efeeee58.ics" title="ics file for Boardgame Day At EDA">
      Download this event to your calendar!
    </a>
  </div>
</div>
<a href="calendar.html" title="our calendar and info about  it">Read more about our calendar (and how to add events to it) here!</a>
  </section>
  <p>I don't fully know what this will be yet, but there's a bunch of us who wanna play boardgames together and should have a nice home!</p>
  <!-- This site is like a home we've just moved into, with a stack of boxes in the front room, and a single cereal bowl lying in the center of a clean hardwood floor.It's modest, but it's ours, and every room is empty of everything except potential. -->
  <section id="collaborating">
      <h2>Contributing</h2>
      <p>We can all make this site together.  Do you think the color scheme is garish? I know I sure do!  We should change it!</p>
      <p>Want to add a page to this site for your boardgame collection or opinions?  Please do!</p>
      <p>The site was designed to be simple, but collaborative from the start.  <a href="collaborate.html" title="guide to collaborating on this code">Read about how to collaborate on this site.</a></p>
 </section>

<!-- Here comes that background!  Is it better to store SVG's somewhere else and reference them on the page?  Cos this one be MASSIVE -->
    <div id="the-greeter">
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0px" y="0px" viewBox="0 0 100 125" enable-background="new 0 0 100 100" xml:space="preserve"><g display="none"><path display="inline" d="M70.6,75.1l-10.6-33c3.6-2.9,5.9-7.3,5.9-12.3C65.9,21.1,58.8,14,50,14c-8.7,0-15.9,7.1-15.9,15.8   c0,5,2.3,9.4,5.9,12.3l-10.6,33c0,0.2-0.1,0.3-0.1,0.5c0,3,2.3,5.7,6.5,7.7C39.6,85,44.7,86,50,86c5.3,0,10.4-1,14.2-2.7   c4.2-1.9,6.5-4.7,6.5-7.7C70.6,75.4,70.6,75.2,70.6,75.1z M37.2,29.8c0-7,5.7-12.7,12.8-12.7c7.1,0,12.8,5.7,12.8,12.7   c0,7-5.7,12.7-12.8,12.7C42.9,42.5,37.2,36.8,37.2,29.8z M50,82.9c-10.2,0-17.3-3.7-17.6-7.2l10.3-31.9c2.2,1.1,4.7,1.8,7.3,1.8   c2.6,0,5.1-0.6,7.3-1.8l10.3,31.9C67.3,79.2,60.2,82.9,50,82.9z"/></g><g display="none"><path display="inline" d="M70.6,75.1l-10.6-33c3.6-2.9,5.9-7.3,5.9-12.3c0-1.2-0.1-2.3-0.4-3.4h0.4c0.8,0,1.5-0.7,1.5-1.5   s-0.7-1.5-1.5-1.5h-1.4C62,17.9,56.5,14,50,14c-8.7,0-15.9,7.1-15.9,15.8c0,5,2.3,9.4,5.9,12.3l-10.6,33c0,0.2-0.1,0.3-0.1,0.5   c0,3,2.3,5.7,6.5,7.7C39.6,85,44.7,86,50,86c5.3,0,10.4-1,14.2-2.7c4.2-1.9,6.5-4.7,6.5-7.7C70.6,75.4,70.6,75.2,70.6,75.1z    M57.1,27.2v1.2c0,0.4-0.4,0.8-0.8,0.8h-2.4c-0.4,0-0.8-0.4-0.8-0.8v-1.2c0-0.4,0.4-0.8,0.8-0.8h2.4C56.7,26.5,57.1,26.8,57.1,27.2   z M45.8,27.2v1.2c0,0.4-0.4,0.8-0.8,0.8h-2.4c-0.4,0-0.8-0.4-0.8-0.8v-1.2c0-0.4,0.4-0.8,0.8-0.8h2.1H45   C45.4,26.5,45.8,26.8,45.8,27.2z M37.2,29.8c0-7,5.7-12.7,12.8-12.7c4.7,0,8.8,2.5,11,6.3h-4.8h-2.4H45h-0.3h-2.1   c-2.1,0-3.8,1.7-3.8,3.8v1.2c0,2.1,1.7,3.8,3.8,3.8H45c2.1,0,3.8-1.7,3.8-3.8v-1.2c0-0.3,0-0.5-0.1-0.8h1.4   C50.1,26.7,50,27,50,27.2v1.2c0,2.1,1.7,3.8,3.8,3.8h2.4c2.1,0,3.8-1.7,3.8-3.8v-1.2c0-0.3,0-0.5-0.1-0.8h2.3   c0.3,1.1,0.5,2.2,0.5,3.4c0,7-5.7,12.7-12.8,12.7C42.9,42.5,37.2,36.8,37.2,29.8z M50,82.9c-10.2,0-17.3-3.7-17.6-7.2l10.3-31.9   c2.2,1.1,4.7,1.8,7.3,1.8c2.6,0,5.1-0.6,7.3-1.8l10.3,31.9C67.3,79.2,60.2,82.9,50,82.9z"/></g><g display="none"><path display="inline" d="M70.6,75.1l-10.6-33c3.6-2.9,5.9-7.3,5.9-12.3C65.9,21.1,58.8,14,50,14c-8.7,0-15.9,7.1-15.9,15.8   c0,0.5,0,0.9,0.1,1.3c-0.4,0.1-0.8,0.3-1.3,0.4c-0.8,0.2-1.3,1.1-1,1.9c0.2,0.7,0.8,1.1,1.5,1.1c0.1,0,0.3,0,0.4-0.1   c0.3-0.1,0.6-0.2,1-0.3c0.9,3.1,2.8,5.9,5.3,7.9l-10.6,33c0,0.2-0.1,0.3-0.1,0.5c0,3,2.3,5.7,6.5,7.7C39.6,85,44.7,86,50,86   c5.3,0,10.4-1,14.2-2.7c4.2-1.9,6.5-4.7,6.5-7.7C70.6,75.4,70.6,75.2,70.6,75.1z M62.6,27.5c-2.8-2.1-5.2-4.4-7.1-6.9   c0.4-0.5,0.8-1,1.2-1.6C59.8,20.9,61.9,23.9,62.6,27.5z M37.2,29.8c0-7,5.7-12.7,12.8-12.7c1.4,0,2.7,0.2,3.9,0.6   c-2.7,3.6-6.7,6.9-11.7,9.8c-1.7,1-3.3,1.8-5,2.5C37.2,29.9,37.2,29.9,37.2,29.8z M37.6,33.1c2.1-0.8,4.1-1.8,6.1-3   c3.8-2.2,7-4.6,9.7-7.3c2.4,3.1,5.6,6,9.3,8.4C62,37.6,56.5,42.5,50,42.5C44.1,42.5,39.1,38.5,37.6,33.1z M50,82.9   c-10.2,0-17.3-3.7-17.6-7.2l10.3-31.9c2.2,1.1,4.7,1.8,7.3,1.8c2.6,0,5.1-0.6,7.3-1.8l10.3,31.9C67.3,79.2,60.2,82.9,50,82.9z"/></g><g display="none"><path display="inline" d="M91.4,70.4l-7-21.7c2.4-2,3.9-5,3.9-8.4c0-6.1-5-11-11.1-11c-6.1,0-11.1,4.9-11.1,11   c0,3.3,1.5,6.3,3.9,8.4L66,60.9l-6.1-18.8c3.6-2.9,5.9-7.3,5.9-12.3C65.9,21.1,58.8,14,50,14c-8.7,0-15.9,7.1-15.9,15.8   c0,5,2.3,9.4,5.9,12.3L34,60.9l-3.9-12.2c2.4-2,3.9-5,3.9-8.4c0-6.1-5-11-11.1-11c-6.1,0-11.1,4.9-11.1,11c0,3.3,1.5,6.3,3.9,8.4   l-7,21.7c0,0.2-0.1,0.3-0.1,0.5c0,4.3,6.1,7.5,14.3,7.5c2.4,0,4.8-0.3,6.8-0.9c0.8,2.2,2.9,4.2,6.2,5.8C39.6,85,44.7,86,50,86   c5.3,0,10.4-1,14.2-2.7c3.3-1.5,5.4-3.5,6.2-5.8c2.1,0.6,4.4,0.9,6.8,0.9c8.1,0,14.3-3.2,14.3-7.5C91.4,70.7,91.4,70.5,91.4,70.4z    M69.1,40.4c0-4.4,3.6-8,8-8s8,3.6,8,8c0,4.4-3.6,8-8,8S69.1,44.8,69.1,40.4z M37.2,29.8c0-7,5.7-12.7,12.8-12.7   c7.1,0,12.8,5.7,12.8,12.7c0,7-5.7,12.7-12.8,12.7C42.9,42.5,37.2,36.8,37.2,29.8z M14.8,40.4c0-4.4,3.6-8,8-8c4.4,0,8,3.6,8,8   c0,4.4-3.6,8-8,8C18.4,48.3,14.8,44.8,14.8,40.4z M11.6,71l6.6-20.6c1.4,0.6,2.9,1,4.6,1c1.6,0,3.2-0.4,4.5-1l5,15.5l-2.7,8.3   c-2,0.7-4.4,1-6.9,1C16.1,75.3,11.9,72.9,11.6,71z M50,82.9c-10.2,0-17.3-3.7-17.6-7.2l10.3-31.9c2.2,1.1,4.7,1.8,7.3,1.8   c2.6,0,5.1-0.6,7.3-1.8l10.3,31.9C67.3,79.2,60.2,82.9,50,82.9z M77.2,75.3c-2.5,0-4.9-0.4-6.9-1l-2.7-8.3l5-15.5   c1.4,0.6,2.9,1,4.6,1c1.6,0,3.2-0.4,4.5-1L88.4,71C88.1,72.9,83.9,75.3,77.2,75.3z"/></g><g display="none"><path display="inline" d="M82.6,58.2h0.8c0.7,0,1.2-0.5,1.2-1.2v-4.1c0-0.7-0.5-1.2-1.2-1.2h-0.8c-0.1,0-0.3,0-0.4,0.1   c-0.4-3.1-3.1-5.5-6.4-5.5c-1.8,0-3.4,0.7-4.6,1.9l-0.8-2.3c2.4-2,3.9-5,3.9-8.4c0-6.1-5-11-11.1-11s-11.1,4.9-11.1,11   c0,3.3,1.5,6.3,3.9,8.4L52.1,58L46,39.2c3.6-2.9,5.9-7.3,5.9-12.3c0-8.7-7.1-15.8-15.9-15.8c-8.7,0-15.9,7.1-15.9,15.8   c0,5,2.3,9.4,5.9,12.3l-10.6,33c0,0.2-0.1,0.3-0.1,0.5c0,3,2.3,5.7,6.5,7.7c1.4,0.7,3,1.2,4.7,1.6v5.5c0,0.8,0.7,1.5,1.5,1.5   s1.5-0.7,1.5-1.5v-4.8c2,0.3,4.2,0.5,6.4,0.5c5.3,0,10.4-1,14.2-2.7c3.3-1.5,5.4-3.5,6.2-5.8c2.1,0.6,4.4,0.9,6.8,0.9   c1.3,0,2.5-0.1,3.7-0.2v0.1c0,0.7,0.5,1.2,1.2,1.2H69c0.1,0,0.3,0,0.4-0.1c0.4,3.1,3.1,5.5,6.4,5.5c3.2,0,5.9-2.4,6.4-5.5   c0.1,0,0.3,0.1,0.4,0.1h0.8c0.7,0,1.2-0.5,1.2-1.2v-4.1c0-0.7-0.5-1.2-1.2-1.2h-0.8c-0.1,0-0.2,0-0.3,0.1V58.2   C82.3,58.2,82.4,58.2,82.6,58.2z M72.4,56.5h6.8v15.1h-6.8V56.5z M75.8,49.3c1.9,0,3.4,1.5,3.4,3.4v0.7h-6.8v-0.7   C72.4,50.8,73.9,49.3,75.8,49.3z M55.2,37.4c0-4.4,3.6-8,8-8s8,3.6,8,8c0,4.4-3.6,8-8,8S55.2,41.8,55.2,37.4z M23.2,26.9   c0-7,5.7-12.7,12.8-12.7c7.1,0,12.8,5.7,12.8,12.7c0,7-5.7,12.7-12.8,12.7C29,39.6,23.2,33.9,23.2,26.9z M36,80   c-2.3,0-4.4-0.2-6.4-0.5V61.6c0-2.9,2.4-5.2,5.2-5.2c2.9,0,5.2,2.4,5.2,5.2c0,0.8,0.7,1.5,1.5,1.5c0.8,0,1.5-0.7,1.5-1.5   c0-4.6-3.7-8.3-8.3-8.3s-8.3,3.7-8.3,8.3v17.2c-4.9-1.4-7.9-3.7-8.1-5.9l10.3-31.9c2.2,1.1,4.7,1.8,7.3,1.8c2.6,0,5.1-0.6,7.3-1.8   l7.2,22.3c0,0.2,0.1,0.3,0.2,0.5l2.9,9.1C53.3,76.2,46.2,80,36,80z M68.1,69.9c-0.7,0-1.2,0.5-1.2,1.2v1c-0.1,0-0.2,0-0.3,0   c-1.1,0.2-2.2,0.2-3.4,0.2c-2.5,0-4.9-0.4-6.9-1L53.7,63l5-15.5c1.4,0.6,2.9,1,4.6,1c1.6,0,3.2-0.4,4.5-1l1.4,4.2   c-0.1,0-0.1,0-0.2,0h-0.8c-0.7,0-1.2,0.5-1.2,1.2V57c0,0.7,0.5,1.2,1.2,1.2H69c0.1,0,0.2,0,0.3-0.1v11.8c-0.1,0-0.2-0.1-0.3-0.1   H68.1z M75.8,78.8c-1.9,0-3.4-1.5-3.4-3.4v-0.7h6.8v0.7C79.2,77.3,77.6,78.8,75.8,78.8z"/></g><g display="none"><g display="inline"><path d="M71.5,44l-6.1-3.5c0-1-0.6-1.8-1.3-2.3V29c0-0.8-0.7-1.5-1.5-1.5c-0.8,0-1.5,0.7-1.5,1.5v9.2c-0.8,0.5-1.3,1.4-1.3,2.4    c0,1.6,1.3,2.9,2.9,2.9c0.5,0,0.9-0.1,1.3-0.3l6.1,3.5c0.2,0.1,0.5,0.2,0.8,0.2c0.5,0,1-0.3,1.3-0.8C72.5,45.4,72.3,44.5,71.5,44z    "/><path d="M62.6,21.9c-3,0-5.9,0.7-8.5,2C51.7,18.1,46,14,39.3,14c-8.7,0-15.9,7.1-15.9,15.8c0,5,2.3,9.4,5.9,12.3l-10.6,33    c0,0.2-0.1,0.3-0.1,0.5c0,3,2.3,5.7,6.5,7.7C29,85,34,86,39.3,86c5.3,0,10.4-1,14.2-2.7c4.2-1.9,6.5-4.7,6.5-7.7    c0-0.2,0-0.3-0.1-0.5l-5.7-17.7c2.6,1.3,5.4,2,8.3,2c10.3,0,18.7-8.4,18.7-18.7C81.3,30.3,72.9,21.9,62.6,21.9z M26.5,29.8    c0-7,5.7-12.7,12.8-12.7c5.9,0,10.8,4,12.3,9.3c0,0.1,0,0.2,0.1,0.3c0.2,1,0.4,2,0.4,3.1c0,7-5.7,12.7-12.8,12.7    C32.3,42.5,26.5,36.8,26.5,29.8z M39.3,82.9c-10.2,0-17.3-3.7-17.6-7.2l10.3-31.9c2.2,1.1,4.7,1.8,7.3,1.8c2.6,0,5.1-0.6,7.3-1.8    l3.3,10.3c0,0.1,0,0.2,0.1,0.3l6.9,21.4C56.6,79.2,49.5,82.9,39.3,82.9z M62.6,56.3c-3.6,0-7-1.2-9.8-3.4l-3.5-10.8    c3.6-2.9,5.9-7.3,5.9-12.3c0-1-0.1-2-0.3-2.9c2.3-1.3,4.9-2,7.6-2c8.6,0,15.7,7,15.7,15.7S71.2,56.3,62.6,56.3z"/></g></g><g display="none"><path display="inline" d="M70.6,78.2L59.9,45c3.6-2.9,5.9-7.3,5.9-12.3c0-2.4-0.6-4.8-1.6-6.9c0-0.1,0.1-0.3,0.1-0.4V12.6   c0-0.6-0.3-1.1-0.8-1.4c-0.5-0.3-1.1-0.2-1.6,0.1c-0.4,0.3-1.8,0.9-2.6,1.3c-0.6,0.2-0.9,0.8-0.9,1.4c0,2.3-0.9,3.9-2.2,3.9   c-1.5,0-2.2-0.8-2.2-2.5c0-0.4-0.2-0.8-0.5-1.1c-0.3-0.3-0.7-0.4-1.1-0.4c-1.5,0.1-3,0.1-4.6,0c-0.4,0-0.8,0.1-1.1,0.4   c-0.3,0.3-0.5,0.7-0.5,1.1c0,1.8-0.7,2.5-2.2,2.5c-1.3,0-2.2-1.7-2.2-3.9c0-0.6-0.4-1.2-0.9-1.4c-0.8-0.4-2.2-1-2.6-1.3   c-0.5-0.3-1.1-0.4-1.6-0.1c-0.5,0.3-0.8,0.8-0.8,1.4v12.8c0,0.2,0,0.3,0.1,0.5c-1,2.1-1.6,4.5-1.6,6.8c0,5,2.3,9.4,5.9,12.3   L29.4,78.2c-0.1,3.1,2.2,5.9,6.5,7.9c3.8,1.8,8.8,2.7,14.2,2.7c5.3,0,10.4-1,14.2-2.7C68.5,84.2,70.8,81.3,70.6,78.2z M38.7,15.9   c0.2,1.2,0.6,2.2,1.2,3.1c1,1.3,2.4,2.1,3.9,2.1c2.7,0,4.6-1.5,5.1-4c0.7,0,1.3,0,2,0c0.5,2.5,2.4,4,5.1,4c1.5,0,2.9-0.7,3.9-2.1   c0.6-0.9,1-1.9,1.2-3.1v8.7c-2.9,1.8-7.7,2.6-11.3,2.6c-4.9,0-9-1.2-11.3-2.6V15.9z M37.2,32.8c0-1.7,0.3-3.4,1-4.9   c2.6,1.3,6.7,2.5,11.8,2.5c5.1,0,9.2-1.2,11.8-2.5c0.7,1.6,1,3.2,1,4.9c0,7-5.7,12.7-12.8,12.7C42.9,45.5,37.2,39.8,37.2,32.8z    M50,85.8c-10.1,0-17.3-3.7-17.6-7.2l10.3-31.9c2.2,1.1,4.7,1.8,7.3,1.8c2.6,0,5.1-0.6,7.3-1.8l10.3,31.9   C67.3,82.1,60.1,85.8,50,85.8z"/></g><g display="none"><path display="inline" d="M70.6,72.1l-10.6-33c3.6-2.9,5.9-7.3,5.9-12.3c0-8.7-7.1-15.8-15.9-15.8c-8.7,0-15.9,7.1-15.9,15.8   c0,5,2.3,9.4,5.9,12.3l-10.6,33c0,0.2-0.1,0.3-0.1,0.5c0,3,2.3,5.7,6.5,7.7c1.4,0.7,3,1.2,4.7,1.6v5.5c0,0.8,0.7,1.5,1.5,1.5   c0.8,0,1.5-0.7,1.5-1.5v-4.8c2,0.3,4.2,0.5,6.4,0.5c5.3,0,10.4-1,14.2-2.7c4.2-1.9,6.5-4.7,6.5-7.7C70.6,72.4,70.6,72.3,70.6,72.1z    M37.2,26.9c0-7,5.7-12.7,12.8-12.7c7.1,0,12.8,5.7,12.8,12.7c0,7-5.7,12.7-12.8,12.7C42.9,39.6,37.2,33.9,37.2,26.9z M50,80   c-2.3,0-4.4-0.2-6.4-0.5V61.6c0-2.9,2.4-5.2,5.2-5.2c2.9,0,5.2,2.4,5.2,5.2c0,0.8,0.7,1.5,1.5,1.5c0.8,0,1.5-0.7,1.5-1.5   c0-4.6-3.7-8.3-8.3-8.3s-8.3,3.7-8.3,8.3v17.2c-4.9-1.4-7.9-3.7-8.1-5.9l10.3-31.9c2.2,1.1,4.7,1.8,7.3,1.8c2.6,0,5.1-0.6,7.3-1.8   l10.3,31.9C67.3,76.2,60.2,80,50,80z"/></g><g display="none"><path display="inline" d="M65.7,54.1h0.8c0.7,0,1.2-0.5,1.2-1.2v-4.1c0-0.7-0.5-1.2-1.2-1.2h-0.8c-0.1,0-0.3,0-0.4,0.1   c-0.4-3.1-3.1-5.5-6.4-5.5c-1.8,0-3.4,0.7-4.6,1.9l-0.8-2.3c2.4-2,3.9-5,3.9-8.3c0-6.1-5-11-11-11s-11,4.9-11,11   c0,3.3,1.5,6.3,3.9,8.3l-7,21.6c0,0.2-0.1,0.3-0.1,0.5c0,4.2,6.1,7.4,14.2,7.4c1.3,0,2.5-0.1,3.7-0.2V71c0,0.7,0.5,1.2,1.2,1.2h0.8   c0.1,0,0.3,0,0.4-0.1c0.4,3.1,3.1,5.5,6.4,5.5c3.2,0,5.9-2.4,6.4-5.5c0.1,0,0.3,0.1,0.4,0.1h0.8c0.7,0,1.2-0.5,1.2-1.2v-4.1   c0-0.7-0.5-1.2-1.2-1.2h-0.8c-0.1,0-0.2,0-0.3,0.1V54C65.5,54,65.6,54.1,65.7,54.1z M55.6,52.3h6.8v15.1h-6.8V52.3z M59,45.2   c1.9,0,3.4,1.5,3.4,3.4v0.7h-6.8v-0.7C55.6,46.7,57.1,45.2,59,45.2z M38.5,33.4c0-4.4,3.6-7.9,8-7.9s8,3.6,8,7.9   c0,4.4-3.6,7.9-8,7.9S38.5,37.7,38.5,33.4z M51.3,65.7c-0.7,0-1.2,0.5-1.2,1.2v1c-0.1,0-0.1,0-0.2,0c-1.1,0.2-2.3,0.2-3.5,0.2   c-6.7,0-10.9-2.4-11.2-4.2l6.6-20.6c1.4,0.6,2.9,1,4.5,1c1.6,0,3.1-0.3,4.5-1l1.4,4.2c-0.1,0-0.1,0-0.2,0h-0.8   c-0.7,0-1.2,0.5-1.2,1.2v4.1c0,0.7,0.5,1.2,1.2,1.2h0.8c0.1,0,0.2,0,0.3-0.1v11.7c-0.1,0-0.2-0.1-0.3-0.1H51.3z M59,74.6   c-1.9,0-3.4-1.5-3.4-3.4v-0.7h6.8v0.7C62.3,73.1,60.8,74.6,59,74.6z"/></g><g display="none"><path display="inline" d="M94.9,71.3l-9.8-30.5c3.3-2.7,5.5-6.8,5.5-11.4c0-1.1-0.1-2.1-0.3-3.1h0.3c0.8,0,1.4-0.6,1.4-1.4   s-0.6-1.4-1.4-1.4h-1.3c-2.3-5.1-7.4-8.7-13.4-8.7c-8.1,0-14.7,6.6-14.7,14.6c0,4.6,2.1,8.7,5.5,11.4l-7.7,24l0.3,0.9l-2.5-7.8   c2.2-1.9,3.6-4.6,3.6-7.7c0-5.6-4.6-10.2-10.3-10.2s-10.3,4.6-10.3,10.2c0,3.1,1.4,5.9,3.6,7.7l-5.6,17.5   c-2.8,1.8-7.6,3.2-13.5,3.2c-9.4,0-16-3.5-16.3-6.6l9.5-29.6c2,1,4.3,1.6,6.8,1.6c2.4,0,4.7-0.6,6.7-1.6l8.7,27.1l1.5-4.6l-7.7-24   c3.3-2.7,5.5-6.8,5.5-11.4c0-8.1-6.6-14.6-14.7-14.6c-8.1,0-14.7,6.6-14.7,14.6c0,0.4,0,0.8,0.1,1.3c-0.4,0.1-0.8,0.3-1.2,0.4   c-0.8,0.2-1.2,1-1,1.8c0.2,0.6,0.7,1,1.4,1c0.1,0,0.3,0,0.4-0.1c0.3-0.1,0.6-0.2,0.9-0.3c0.8,2.9,2.6,5.5,4.9,7.3L5.1,71.3   C5,71.4,5,71.6,5,71.7c0,2.8,2.1,5.3,6,7.1c3.5,1.6,8.2,2.5,13.1,2.5c4.7,0,9.2-0.8,12.7-2.4l0,0c0.6,3.6,6.1,6.3,13.2,6.3   c7.1,0,12.6-2.6,13.2-6.3l0,0c3.5,1.5,8,2.4,12.7,2.4c4.9,0,9.6-0.9,13.1-2.5c3.9-1.8,6-4.3,6-7.1C95,71.6,95,71.4,94.9,71.3z    M30.4,19.3c2.8,1.7,4.8,4.6,5.4,7.9c-2.6-1.9-4.8-4.1-6.6-6.4C29.6,20.3,30,19.8,30.4,19.3z M12.3,29.3c0-6.5,5.3-11.8,11.9-11.8   c1.3,0,2.5,0.2,3.6,0.6c-2.5,3.4-6.2,6.4-10.8,9.1c-1.5,0.9-3.1,1.7-4.7,2.3C12.3,29.5,12.3,29.4,12.3,29.3z M12.7,32.4   c1.9-0.8,3.8-1.7,5.7-2.8c3.5-2,6.5-4.3,8.9-6.7c2.2,2.9,5.2,5.6,8.6,7.8c-0.7,5.8-5.7,10.4-11.8,10.4   C18.7,41.1,14.1,37.4,12.7,32.4z M36.8,78.4c0,0.1,0,0.2,0,0.3C36.8,78.6,36.8,78.5,36.8,78.4z M64,29.3c0-6.5,5.3-11.8,11.9-11.8   c4.4,0,8.2,2.3,10.2,5.8h-4.4h-2.3h-8.2h-0.3H69c-2,0-3.5,1.6-3.5,3.5v1.2c0,2,1.6,3.5,3.5,3.5h2.3c2,0,3.5-1.6,3.5-3.5v-1.2   c0-0.2,0-0.5-0.1-0.7H76c0,0.2-0.1,0.5-0.1,0.7v1.2c0,2,1.6,3.5,3.5,3.5h2.3c2,0,3.5-1.6,3.5-3.5v-1.2c0-0.2,0-0.5-0.1-0.7h2.1   c0.3,1,0.4,2,0.4,3.1c0,6.5-5.3,11.8-11.9,11.8C69.3,41.1,64,35.8,64,29.3z M82.4,26.9v1.2c0,0.4-0.3,0.7-0.7,0.7h-2.3   c-0.4,0-0.7-0.3-0.7-0.7v-1.2c0-0.4,0.3-0.7,0.7-0.7h2.3C82.1,26.2,82.4,26.6,82.4,26.9z M72,26.9v1.2c0,0.4-0.3,0.7-0.7,0.7H69   c-0.4,0-0.7-0.3-0.7-0.7v-1.2c0-0.4,0.3-0.7,0.7-0.7h1.9h0.3C71.6,26.2,72,26.6,72,26.9z M42.6,50.1c0-4.1,3.3-7.4,7.4-7.4   s7.4,3.3,7.4,7.4c0,4.1-3.3,7.4-7.4,7.4S42.6,54.2,42.6,50.1z M50,82.4c-6.2,0-10.1-2.2-10.4-3.9l6.2-19.1c1.3,0.6,2.7,0.9,4.2,0.9   c1.5,0,2.9-0.3,4.2-0.9l6.2,19.1C60.1,80.2,56.2,82.4,50,82.4z M63.2,78.7c0-0.1,0-0.2,0-0.3C63.2,78.5,63.2,78.6,63.2,78.7z    M75.9,78.5c-5.9,0-10.7-1.4-13.5-3.2l0.8,2.6l-2.8-8.5l8.7-27.1c2,1,4.3,1.6,6.8,1.6c2.4,0,4.7-0.6,6.7-1.6l9.5,29.6   C91.9,75.1,85.3,78.5,75.9,78.5z"/></g><g display="none"><path display="inline" d="M87.2,73.3l-9.9-30.7c3.4-2.7,5.5-6.8,5.5-11.4c0-1.1-0.1-2.1-0.3-3.1h0.3c0.8,0,1.4-0.6,1.4-1.4   s-0.6-1.4-1.4-1.4h-1.3c-2.3-5.1-7.5-8.7-13.5-8.7c-8.1,0-14.8,6.6-14.8,14.7c0,4.6,2.2,8.7,5.5,11.4L50,69.7l-8.7-27.1   c3.4-2.7,5.5-6.8,5.5-11.4c0-8.1-6.6-14.7-14.8-14.7c-8.1,0-14.8,6.6-14.8,14.7c0,0.4,0,0.8,0.1,1.3c-0.4,0.1-0.8,0.3-1.2,0.4   c-0.8,0.2-1.2,1-1,1.8c0.2,0.6,0.8,1,1.4,1c0.1,0,0.3,0,0.4-0.1c0.3-0.1,0.6-0.2,0.9-0.3c0.9,2.9,2.6,5.5,4.9,7.4l-9.9,30.7   c0,0.1-0.1,0.3-0.1,0.4c0,2.8,2.1,5.3,6,7.2c3.5,1.7,8.2,2.6,13.2,2.6c5,0,9.6-0.9,13.2-2.6c2.2-1,3.8-2.2,4.8-3.6   c1,1.4,2.6,2.6,4.8,3.6c3.5,1.7,8.2,2.6,13.2,2.6c5,0,9.6-0.9,13.2-2.6c3.9-1.8,6-4.4,6-7.2C87.2,73.6,87.2,73.5,87.2,73.3z    M56.1,31.2c0-6.5,5.4-11.8,11.9-11.8c4.4,0,8.2,2.4,10.3,5.9h-4.4h-2.3h-8.2H63h-2c-2,0-3.6,1.6-3.6,3.6v1.2c0,2,1.6,3.6,3.6,3.6   h2.3c2,0,3.6-1.6,3.6-3.6v-1.2c0-0.2,0-0.5-0.1-0.7h1.3c0,0.2-0.1,0.5-0.1,0.7v1.2c0,2,1.6,3.6,3.6,3.6h2.3c2,0,3.6-1.6,3.6-3.6   v-1.2c0-0.2,0-0.5-0.1-0.7h2.2c0.3,1,0.4,2,0.4,3.1C79.9,37.7,74.6,43,68,43C61.4,43,56.1,37.7,56.1,31.2z M74.6,28.8v1.2   c0,0.4-0.3,0.7-0.7,0.7h-2.3c-0.4,0-0.7-0.3-0.7-0.7v-1.2c0-0.4,0.3-0.7,0.7-0.7h2.3C74.2,28.1,74.6,28.4,74.6,28.8z M64.1,28.8   v1.2c0,0.4-0.3,0.7-0.7,0.7h-2.3c-0.4,0-0.7-0.3-0.7-0.7v-1.2c0-0.4,0.3-0.7,0.7-0.7h2h0.3C63.7,28.1,64.1,28.4,64.1,28.8z    M38.3,21.1c2.8,1.7,4.8,4.6,5.5,7.9c-2.6-1.9-4.9-4.1-6.6-6.5C37.5,22.1,37.9,21.6,38.3,21.1z M20.1,31.2   c0-6.5,5.4-11.8,11.9-11.8c1.3,0,2.5,0.2,3.6,0.6c-2.6,3.4-6.2,6.5-10.9,9.1c-1.5,0.9-3.1,1.7-4.7,2.3   C20.1,31.3,20.1,31.3,20.1,31.2z M20.5,34.3c1.9-0.8,3.8-1.7,5.7-2.8c3.5-2,6.6-4.3,9-6.8c2.2,2.9,5.2,5.6,8.7,7.9   C43.1,38.5,38.1,43,32,43C26.5,43,21.9,39.3,20.5,34.3z M32,80.6c-9.5,0-16.1-3.5-16.4-6.7l9.6-29.7c2,1.1,4.3,1.6,6.8,1.6   c2.4,0,4.7-0.6,6.8-1.6L48.4,74C48.1,77.2,41.5,80.6,32,80.6z M68,80.6c-9.5,0-16.1-3.5-16.4-6.7l9.6-29.7c2,1.1,4.3,1.6,6.8,1.6   c2.4,0,4.7-0.6,6.8-1.6L84.4,74C84.1,77.2,77.5,80.6,68,80.6z"/></g><g display="none"><g display="inline"><path fill="#000000" d="M69.1,70.6l-9.9-30.6c3.4-2.7,5.5-6.8,5.5-11.4c0-8.1-6.6-14.7-14.7-14.7c-8.1,0-14.7,6.6-14.7,14.7    c0,4.6,2.1,8.7,5.5,11.4l-9.9,30.6c0,0.1-0.1,0.3-0.1,0.4c0,2.8,2.1,5.3,6,7.1c1.3,0.6,2.8,1.1,4.4,1.5v5.1c0,0.8,0.6,1.4,1.4,1.4    s1.4-0.6,1.4-1.4v-4.5c1.9,0.3,3.9,0.5,5.9,0.5c4.9,0,9.6-0.9,13.2-2.6c3.9-1.8,6-4.3,6-7.1C69.2,70.8,69.2,70.7,69.1,70.6z     M38.1,28.5c0-6.5,5.3-11.8,11.9-11.8c6.6,0,11.9,5.3,11.9,11.8c0,6.5-5.3,11.8-11.9,11.8C43.4,40.3,38.1,35,38.1,28.5z M50,77.8    c-2.1,0-4.1-0.2-5.9-0.5V60.8c0-2.7,2.2-4.9,4.9-4.9c2.7,0,4.9,2.2,4.9,4.9c0,0.8,0.6,1.4,1.4,1.4s1.4-0.6,1.4-1.4    c0-4.3-3.5-7.7-7.7-7.7s-7.7,3.5-7.7,7.7v15.9c-4.5-1.3-7.4-3.5-7.5-5.5l9.6-29.7c2,1,4.3,1.6,6.8,1.6c2.4,0,4.7-0.6,6.8-1.6    l9.6,29.7C66.1,74.4,59.4,77.8,50,77.8z"/><path fill="#000000" d="M43.6,34.2c1.7,0,2.8-0.9,3.5-1.6c0.5-0.5,0.8-0.7,1-0.7c0.8,0,1.4-0.6,1.4-1.4s-0.6-1.4-1.4-1.4    c-1.4,0-2.2,0.8-2.9,1.4c-0.6,0.6-1,0.9-1.6,0.9c-0.8,0-1.4,0.6-1.4,1.4S42.8,34.2,43.6,34.2z"/><path fill="#000000" d="M51.9,32c0.2,0,0.5,0.2,1,0.7c0.8,0.7,1.8,1.6,3.5,1.6c0.8,0,1.4-0.6,1.4-1.4s-0.6-1.4-1.4-1.4    c-0.6,0-1-0.3-1.6-0.9c-0.7-0.6-1.6-1.4-2.9-1.4c-0.8,0-1.4,0.6-1.4,1.4S51.1,32,51.9,32z"/></g></g><g display="none"><path display="inline" d="M69.1,70.6l-9.9-30.6c3.4-2.7,5.5-6.8,5.5-11.4c0-3.1-1-6.1-2.7-8.5c1.9-1.1,3.2-3.2,3.2-5.5   c0-3.6-3.1-6.4-6.8-6.4c-3.5,0-6.5,2.5-6.8,5.8c-0.5-0.1-1.1-0.1-1.6-0.1c-4.6,0-8.7,2.1-11.4,5.4c-0.1,0.1-0.1,0.1-0.2,0.2   c-2,2.5-3.2,5.7-3.2,9.1c0,4.6,2.1,8.7,5.5,11.4l-9.9,30.6c0,0.1-0.1,0.3-0.1,0.4c0,2.8,2.1,5.3,6,7.1c1.3,0.6,2.8,1.1,4.4,1.5v5.1   c0,0.8,0.6,1.4,1.4,1.4s1.4-0.6,1.4-1.4v-4.5c1.9,0.3,3.9,0.5,5.9,0.5c4.9,0,9.6-0.9,13.2-2.6c3.9-1.8,6-4.3,6-7.1   C69.2,70.8,69.2,70.7,69.1,70.6z M58.4,11c2.2,0,4,1.6,4,3.6c0,1.4-1,2.7-2.3,3.3c-1.6-1.5-3.5-2.6-5.7-3.3   C54.5,12.6,56.3,11,58.4,11z M50,16.7c0.7,0,1.4,0.1,2,0.2c0.5,0.1,1.1,0.2,1.6,0.4c0,0,0,0,0,0c0.8,0.3,1.6,0.6,2.4,1.1   c0,0,0,0,0,0c1.2,0.7,2.3,1.6,3.2,2.7l0,0c0.7,0.8,1.2,1.7,1.7,2.6c-5.7,2.1-10.8,2.1-15.1,0c-2.1-1.1-3.5-2.4-4.3-3.3   C43.7,18.1,46.7,16.7,50,16.7z M38.1,28.5c0-2.2,0.6-4.2,1.6-6c1,1,2.5,2.4,4.6,3.4c2.8,1.4,5.7,2,8.4,2c3.3,0,6.4-0.8,8.9-1.7   c0.1,0.7,0.2,1.5,0.2,2.2c0,6.5-5.3,11.8-11.9,11.8C43.4,40.3,38.1,35,38.1,28.5z M50,77.8c-2.1,0-4.1-0.2-5.9-0.5V60.8   c0-2.7,2.2-4.9,4.9-4.9c2.7,0,4.9,2.2,4.9,4.9c0,0.8,0.6,1.4,1.4,1.4s1.4-0.6,1.4-1.4c0-4.3-3.5-7.7-7.7-7.7s-7.7,3.5-7.7,7.7v15.9   c-4.5-1.3-7.4-3.5-7.5-5.5l9.6-29.7c2,1,4.3,1.6,6.8,1.6c2.4,0,4.7-0.6,6.8-1.6l9.6,29.7C66.1,74.4,59.4,77.8,50,77.8z"/></g><g display="none"><path display="inline" d="M58.8,41c1.1-0.1,2.1-0.5,3.5-1.1c1.7-0.8,2-1.9,1.9-2.7c-0.2-1.6-2-2.6-3.6-3.3   c-0.8-0.3-1.6-0.6-2.1-0.8c-1.4-3-4.2-5.1-7.5-5.7c-2.7-0.5-5.4,0.1-7.7,1.7c-2.3,1.6-3.8,3.9-4.2,6.6s0.1,5.4,1.7,7.7   c0.5,0.7,1.1,1.3,1.7,1.9l-6.5,20.1c0,0.1-0.1,0.3-0.1,0.4c0,4,5.7,6.9,13.3,6.9s13.3-3,13.3-6.9c0-0.1,0-0.3-0.1-0.4l-6.5-20.1   C57.1,44.2,58.2,42.7,58.8,41z M61,37.3C61,37.3,61,37.3,61,37.3c-2.2,1.1-2.8,1.4-7.9-0.9c1.3-0.1,2.7-0.3,4.1-0.7   C58.7,36.2,60.3,36.8,61,37.3z M50.4,30.2c2,0.4,3.7,1.5,4.8,3.1c-3.5,0.6-6.7,0.5-9.6-0.3c-0.1,0-0.2-0.1-0.2-0.1   c-0.6-0.2-1.1-0.4-1.7-0.6c0.3-0.3,0.7-0.7,1.1-0.9C46.4,30.3,48.4,29.9,50.4,30.2z M41.7,36.2c0.1-0.5,0.2-1,0.4-1.4   c0.8,0.4,1.6,0.7,2.5,0.9l0.7,0.3c5.3,2.4,8.4,3.9,10.6,4.5c-0.5,1.2-1.4,2.2-2.4,2.9c-0.1,0.1-0.3,0.1-0.4,0.2   c-1.5,1-3.4,1.4-5.4,1.1c-2-0.3-3.7-1.4-4.8-3.1C41.8,40.1,41.4,38.1,41.7,36.2z M59.5,66c-0.3,1.7-4.2,3.9-10.4,3.9   S38.9,67.7,38.7,66l6.2-19.2c0.8,0.3,1.6,0.6,2.5,0.8c0.6,0.1,1.2,0.2,1.8,0.2c1.5,0,2.9-0.3,4.2-0.9L59.5,66z"/></g><g display="none"><path display="inline" d="M65.6,41.1l-2.7-1.5c-0.9-0.5-1.5-0.1-1.5,0.9l0,1.7c-0.4-0.5-0.6-1.1-0.8-1.7c-0.2-0.9-0.3-1.7-0.3-2.2   c0-0.2,0-0.4,0-0.5c0,0,0-0.1,0-0.1c0-0.2,0-0.3,0-0.4c-0.1-5.5-4.7-10-10.3-10c-5.6,0-10.2,4.5-10.3,10c0,0.1,0,0.3,0,0.4   c0,0,0,0,0,0.1c0,0.2,0,0.5,0,0.7c0,0.9-0.1,2.5-1.1,3.8l0-1.7c0-1-0.7-1.4-1.5-0.9l-2.7,1.5c-0.9,0.5-0.9,1.3,0,1.8l1.7,1   c0,0,0,0,0,0c-0.8,0.2-1.2,1-1,1.7c0.2,0.6,0.7,1.1,1.4,1.1c0.1,0,0.2,0,0.4,0c0.2,0,0.4-0.1,0.5-0.2l0,1.6c0,1,0.7,1.4,1.5,0.9   l2.7-1.5c0.9-0.5,0.9-1.3,0-1.8l-1.4-0.9c0.5-0.5,1-1.1,1.3-1.7c0.5,0.8,1.2,1.5,1.9,2.1l-6.5,20.1c0,0.1-0.1,0.3-0.1,0.4   c0,4,5.7,6.9,13.3,6.9s13.3-3,13.3-6.9c0-0.1,0-0.3-0.1-0.4l-6.5-20.1c0.7-0.6,1.3-1.3,1.9-2.1c0.3,0.6,0.8,1.2,1.3,1.7l-1.4,0.9   c-0.8,0.5-0.8,1.3,0,1.8l2.7,1.5c0.9,0.5,1.5,0.1,1.5-0.9l0-1.6c0.2,0.1,0.4,0.1,0.5,0.2c0.1,0,0.2,0,0.4,0c0.6,0,1.2-0.4,1.4-1.1   c0.2-0.8-0.3-1.5-1-1.7c0,0,0,0,0,0l1.7-1C66.4,42.4,66.4,41.6,65.6,41.1z M50,30.1c2.8,0,5.2,1.5,6.5,3.7c-1.9-0.5-4.2-1-6.5-1   c-2.7,0-4.6,0.5-6.5,1.1C44.8,31.6,47.2,30.1,50,30.1z M60.4,66c-0.3,1.7-4.2,3.9-10.4,3.9S39.9,67.7,39.6,66l6.2-19.2   c1.3,0.6,2.7,0.9,4.2,0.9c1.5,0,2.9-0.3,4.2-0.9L60.4,66z M50,44.9c-3.8,0-7-2.9-7.4-6.6c0-0.3,0-0.6,0-0.8c0,0,0,0,0,0   c0-0.1,0-0.2,0-0.4c0.1,0,0.1,0,0.2,0c0.4-0.1,0.8-0.2,1.2-0.4c1.9-0.6,3.6-1.1,6.1-1.1c2.2,0,4.5,0.6,6.5,1.2   c0.3,0.1,0.6,0.2,0.9,0.2c0,0.2,0,0.3,0,0.5c0,0,0,0,0,0c0,0.2,0,0.5,0,0.8C57,42,53.8,44.9,50,44.9z"/></g><g><path d="M68.5,60.2c-0.6-2.1-2-3.5-3.9-4.1c-1.6-0.5-3.4-0.4-5,0.4l-4.2-13.2c1.6-1.5,2.6-3.6,2.6-5.9c0-0.9-0.1-1.7-0.4-2.5   c1.3-4,0.4-8,0.4-8.1c-0.1-0.4-0.4-0.8-0.8-1c-0.4-0.2-0.8-0.2-1.2,0c-0.4,0.2-3.2,1.6-4.2,3.8c-0.6-0.1-1.2-0.2-1.8-0.2   c-0.6,0-1.3,0.1-1.8,0.2c-1-2.2-3.8-3.6-4.2-3.8c-0.4-0.2-0.8-0.2-1.2,0c-0.4,0.2-0.7,0.5-0.8,1c0,0.2-0.9,4.1,0.4,8.1   c-0.3,0.8-0.4,1.6-0.4,2.5c0,2.3,1,4.5,2.6,5.9l-4.8,14.9c0,0.1-0.1,0.3-0.1,0.4c0,3.2,4.4,5.6,10.3,5.6c5.4,0,9.5-2,10.2-4.8   c1.1-0.7,2.5-1,3.6-0.6c1,0.3,1.7,1.1,2,2.2c0.3,0.9,0,1.3,0,1.4c-0.6,1-3,1.7-5,2.2c-3.4,0.9-7.3,1.9-7.6,5.5   C53,71.3,53.3,72.3,54,73c1.3,1.4,3.4,1.4,3.7,1.4c0,0,0,0,0,0c0.8,0,1.4-0.7,1.4-1.4c0-0.8-0.6-1.4-1.4-1.4c0,0,0,0,0,0   c-0.3,0-1.3-0.1-1.6-0.5c-0.1-0.1-0.2-0.2-0.2-0.7c0.1-1.5,2.4-2.2,5.5-3c2.8-0.7,5.6-1.5,6.8-3.5C68.8,62.8,68.9,61.6,68.5,60.2z    M55.4,29.4c0,0.6,0,1.3,0,2c-0.3-0.3-0.6-0.5-1-0.8C54.5,30.3,54.9,29.8,55.4,29.4z M55.1,37.4c0,2.9-2.3,5.2-5.2,5.2   c-2.9,0-5.2-2.3-5.2-5.2c0-2.9,2.3-5.2,5.2-5.2C52.8,32.2,55.1,34.5,55.1,37.4z M44.4,29.4c0.5,0.4,0.9,0.8,1.1,1.2   c-0.4,0.2-0.7,0.5-1,0.8C44.4,30.7,44.4,30,44.4,29.4z M49.9,61.3c-4.6,0-7.2-1.6-7.4-2.6l4.5-13.9c0.9,0.4,1.9,0.6,3,0.6   c1,0,2-0.2,3-0.6l4.5,13.9C57.1,59.7,54.5,61.3,49.9,61.3z"/></g><g display="none"><path display="inline" d="M55.7,43.3c0.8-0.8,1.5-1.7,2-2.7c0,0,0,0,0,0c0,0,0,0,0,0c0.7,0,1.4-0.2,2-0.6c1.4-0.8,2-2.2,1.6-3.8   c-0.8-2.8-4.8-5.8-6.9-5.8c0,0-0.1,0-0.1,0c-1.8-1-4-1.3-6.1-0.8c-2.1,0.6-3.8,1.9-4.9,3.7c-1.9,1.1-3.3,5-3.3,7.1   c0,2.4,1.3,3.9,3.4,3.9l0.1,0c0.4,0,0.7,0,1-0.1l-3,9.4c-2.6,0-4.5-1.8-7.1-6.6c-0.3-0.5-0.9-0.8-1.5-0.7c-0.6,0.1-1.1,0.5-1.2,1.1   c-0.9,4.9-0.3,8.5,1.9,10.6c1.3,1.2,3,1.9,5.1,1.9c0.5,0,1,0,1.5-0.1c1,2.5,5,4.3,10,4.3c5.9,0,10.3-2.4,10.3-5.6   c0-0.1,0-0.3-0.1-0.4L55.7,43.3z M58.5,37c0.1,0.2,0.1,0.4-0.3,0.6c-0.2,0.1-0.4,0.2-0.6,0.2h0c0,0-0.1,0-0.1,0c0,0,0,0,0,0   c0,0-0.1,0-0.1,0c0,0,0,0-0.1,0c0,0,0,0-0.1,0c-0.1,0-0.1-0.1-0.2-0.1c-0.2-0.2-0.5-0.4-0.7-0.7c-0.8-1.1-1.2-2.5-1.3-3.3   C56.3,34.1,58.2,35.8,58.5,37z M48.9,32.3c1.1-0.3,2.2-0.2,3.3,0.2c-0.1,0.9,0.1,1.9,0.3,2.6c0.4,1.3,0.9,2.5,1.7,3.5   c0.3,0.4,0.6,0.7,0.9,0.9c-0.6,1.4-1.9,2.5-3.4,2.9c-1.5,0.4-3,0.1-4.2-0.7c-0.1,0-0.1-0.1-0.2-0.1c0.2-0.7,0.3-1.4,0.3-2.3   c0-1.5-0.4-3.8-1.4-5.2C46.9,33.3,47.8,32.6,48.9,32.3z M43.5,41.5c-0.4,0-0.5-0.1-0.5-0.4c-0.4-1.2,0.5-3.6,1.2-4.8   c0.4,1.1,0.8,3.1,0.3,4.4c0,0,0,0.1,0,0.1c0,0,0,0,0,0c0,0,0,0.1,0,0.1c0,0,0,0,0,0c0,0,0,0,0,0.1c0,0,0,0,0,0c0,0,0,0,0,0.1   c0,0,0,0,0,0c0,0,0,0,0,0.1c0,0,0,0,0,0c0,0,0,0-0.1,0.1c0,0,0,0,0,0c0,0,0,0-0.1,0c0,0,0,0,0,0c0,0,0,0-0.1,0v0   C43.9,41.5,43.7,41.5,43.5,41.5L43.5,41.5z M35.5,56.1c-0.8-0.8-1.3-2.1-1.4-3.9c1.6,2.2,3.6,4,6.4,4.3L40.4,57   C38.2,57.4,36.6,57.1,35.5,56.1z M50.3,61.3c-4.6,0-7.2-1.6-7.4-2.6l0.9-2.7l0,0l0.4-1.3l0,0l3.2-9.9c0.9,0.4,1.9,0.6,2.9,0.6   c0.7,0,1.4-0.1,2.1-0.3c0.3-0.1,0.6-0.2,0.9-0.3l4.5,13.9C57.4,59.7,54.8,61.3,50.3,61.3z"/></g><text x="30" y="65" fill="#000000" font-size="1px" font-weight="bold" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">Created by Till Teenck</text><text x="30" y="70" fill="#000000" font-size="1px" font-weight="bold" font-family="'Helvetica Neue', Helvetica, Arial-Unicode, Arial, Sans-serif">from the Noun Project</text></svg>
  </div>
 </body>
</html>
